@charset "shift_jis";

/*------------------------------------------------------------
  Common Class
------------------------------------------------------------*/

.voiceNav {
	position:absolute;
	left:-9999px;
	clear:both;
}

.db {
	display:block;
}

/*------------------------------------------------------------*/

/* Lead */


h2{
	margin:1.6em 0 0.6em 0;
	padding:0.4em 0 0.2em 22px;
	background-color:#eedef8;
	background-image:url(../images/mod_ml_bg.gif);
	background-position:4px 0.6em;
	background-repeat:no-repeat;
	color:#333333;
}

h2.course{
	margin:1em 0 0 0;
	padding:0.4em 0 0.2em 18px;
	background-color:#FFFFFF;
	background-image:url(../images/mod_ml_bg.gif);
	background-position:0px 0.6em;
	background-repeat:no-repeat;
	color:#64107d;
}


h3 {
	margin:1.6em 0 0.6em 0;
	padding:1px 0 1px 6px;
	border-left:4px solid #64107d;
	color:#64107d;
	background-image:none;
}


h4 {
	margin:1.6em 0 0.6em 0;
	color:#ec6841;
}

h4 a:link,h4 a:visited {
	margin:1.6em 0 0.6em 0;
	color:#ec6841;
}

h4 a:hover,h4 a:active {
	margin:1.6em 0 0.6em 0;
	color:#ec6841;
	text-decoration:underline;
}


h5{
	margin:0.5em 0 0.3em 0 ;
	padding:0px 0 0px 6px;
	border-left:4px solid #aaaaaa;
	color:#555;
}

/*------------------------------------------------------------*/

/* List */

ol {
	margin:0.5em 0 0.5em 1.8em;
	line-height:1.5em;
}

ol li {
	list-style-type:decimal;
}

ul {
	margin:0.5em 0 0.5em 1.8em;
	line-height:1.5em;
}

ul.link {
	margin:0.5em 0 0.5em 8px;
}

.link li {
	list-style:none;
	padding:0 0 0 15px;
	background-image:url(../images/cursor_b_s.gif);
	background-position:0 4px;
	background-repeat:no-repeat;
}

.link li.on a{
	font-weight:bold;
	color:#64107d;
}

ul.pdf{
	margin:0.5em 0 0.5em 8px;
}

.pdf li {
	list-style:none;
	padding:0 0 0 15px;
	background-image:url(../images/mod_pll_icon.gif);
	background-position:0 3px;
	background-repeat:no-repeat;
}

a.pdf{
	padding:0 0 0 15px;
	background-image:url(../images/mod_pll_icon.gif);
	background-position:0 3px;
	background-repeat:no-repeat;
}

a.bl{
	padding:0 14px 0 0;
	background-image:url(../images/mod_bll_icon.gif);
	background-position:right;
	background-repeat:no-repeat;
}

.down{
	margin:1em 0 1em 0;
	padding:0.5em;
	background-color:#e7edf5;
}

.down a{
	padding:0 1.5em 0 11px;
	background-image:url(../images/icon_down.gif);
	background-position:0 2px;
	background-repeat:no-repeat;
}

dl {
	margin:0.5em 0 0.5em 1em;
	line-height:1.5em;	
}

dl dt {
	display:block;
	font-weight:bold;
}

dl dd {
	padding:0.25em 0 0.25em 1em;
}

dl dd.annotation {
	background-image:url(../images/annotate.gif);
	background-position:1em 0.6em;
	background-repeat:no-repeat;
	padding-left:2em;
}

dl dd p.box {
	border:1px solid #CCCCCC;
	background-color:#F5F5F5;
	padding:1em;
}

/*------------------------------------------------------------*/

/* Table */

.mod_dataTable caption {
	margin:0 0 3px 0;
	text-align:left;
}

.mod_dataTable {
	margin:0 0 1.6em 0;
	border-top:1px solid #d2d2d2;
	border-left:1px solid #d2d2d2;
}

.mod_dataTable th {
	padding:0.2em 0.4em 0.2em 0.4em;
	border-bottom:1px solid #d2d2d2;
	border-right:1px solid #d2d2d2;
	background-color:#fefaed;
}

.mod_dataTable th.gray {
	padding:0.2em 0.4em 0.2em 0.4em;
	border-bottom:1px solid #d2d2d2;
	border-right:1px solid #d2d2d2;
	background-color:#f3f3f3;
}

.mod_dataTable td {
	padding:0.2em 0.4em 0.2em 0.4em;
	border-bottom:1px solid #d2d2d2;
	border-right:1px solid #d2d2d2;
	vertical-align:top;
}

.mod_dataTable td table {
	width:620px;
	margin:0.2em 0 0.2em 0;
	border-top:1px solid #d2d2d2;
	border-left:1px solid #d2d2d2;
}

.mod_dataTable td table th {
	background-color:#e7edf5;
}

#rightColum_top .topics_box {
	margin:0.5em 0 2em 0;
	background-image: url(../../images/topicsbox_bg.gif);
	background-position:left;
	background-repeat:repeat-y;
	background-color:#FEFAEC;
	width:557px;
}

#rightColum_top .topics_box ul.topicsList {
	padding: 0;
	margin-top: 0.4em;
	margin-bottom: 0.4em;
	margin-left: 1em;
}

#rightColum_top .topics_box ul.topicsList li {
	padding: 0px 0px 0px 15px;
	list-style: none;
	background-repeat: no-repeat;
	background-position: 0 6px;
	background-image: url(../../images/topics_list.gif);
}


.totop{
	text-align:right;
	margin:20px 0px 20px 0px;
	clear:both;
}


/*------------------------------------------------------------*/
/* Page Division */
.mod_pageDiv {
	position:relative;
	width:759px;
}

.mod_pageDiv .lc {
	width:368px;
	padding:0 20px 0 0;
	float:left;
	margin:0;
}

.mod_pageDiv .rc {
	float:right;
	width:368px;
	text-align:left;	
	margin:0;
}

/*------------------------------------------------------------*/
/* Image * Text */
#rightColum .imgright .image{
	float:right;
}

#rightColum .imgright .image img{
	margin:0px 0px 7px 7px;
}

#rightColum .imgleft .image{
	float:left;
}

#rightColum .imgleft .image img{
	margin:0px 7px 7px 0px;
}

#rightColum .clr,#sitemap .clr{
	clear:both;
}

/*------------------------------------------------------------*/

.nomgn{
	margin:0 0 0 0;
}

/*------------------------------------------------------------*/
/*‘åŠw‰@“üŽŽˆÄ“à*/

th.nyushi-sub{
	width:7em;
	white-space:nowrap;
}

th.nyushi-sub2{
	width:6em;
	white-space:nowrap;
}

dl.faq{
	margin:0 0 0 1em;
}

dl.faq dt{
	background-repeat: no-repeat;
	background-position: 0 6px;
	background-image: url(../images/icon_q.gif);
	padding:5px 3px 3px 23px;
	color:#4D4F9F;
	margin:0;
}

dl.faq dd{
	background-repeat: no-repeat;
	background-position: 0 6px;
	background-image: url(../images/icon_a.gif);
	padding:5px 3px 3px 23px;
	margin:0 0 0.5em 0;
}
